Subject: Mbone Set-up

From: Charlie <[email-masked]>
Date: Wed, 17 Apr 1996 07:42:14 -0400 (EDT)

I'm in the process of trying to set up the mbone software here at 
Polytechnic University in New York. However, I've found that our internet 
provider does not provide mbone support.  So, I was wondering what the 
process would be to have some type of tunnel set up. Is it possible for 
someone to provide that link to us for the time being?

Thank you very much for your help.

Alex Hernandez

|    Alex Hernandez       | "While lying in bed, I think about life and I  |
| Polytechnic University  | think about death and neither one particularly |
| Mechanical Engineering  | appeals to me..." -The Smiths                  |
| [email-masked]  | HOME PAGE - http://www.poly.edu:1800/alex.html |